You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Firefox crashing processor is not supported

Author (Read 989 times)

0 Members and 1 Guest are viewing this topic.

Firefox crashing processor is not supported
« on: December 15, 2017, 04:31:05 PM »
 

Abhar

  • New to Forums
  • *
  • 3
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.6 32bit

  • CPU: Athlon 2700

  • MEMORY: 3Gb

  • VIDEO CARD: Nvidia AGP
Thanks, Jerry.

I got it installed. I guess you just can't put any encryption into it on an old system. I had encrypted the home folder and that bozoed the install. Now my problem is that Firefox crashes on EVERY opening. It did that on Lubuntu 17.04, and Linux LXLE too. I installed other browsers after installing Linux Lite as well, but they don't function well either. Epiphany will work but then it freezes, and Chrome won't open at all.

Well, I looked around and my processor is not supported by the latest Firefox. I went into Synaptic and uninstalled the Firefox updater and installed the earlier version. It still crashes. All the browsers installed fail to work. (Sigh)

I found this on one thread:
https://www.linuxliteos.com/forums/installing-software/cpu-without-sse2-crashes-firefox-update/

I would like to use this system to go on the web. I am writing this on my laptop with Linux Mint 18.2.  It is always good to have more than one computer just in case you need help fixing one of them.

Also can I create more than one user on the old box? I clicked on adduser, but that won't open either.
Last Edit: December 15, 2017, 07:25:59 PM by Abhar
 


Re: Firefox crashing processor is not supported
« Reply #1 on: December 15, 2017, 07:40:54 PM »
 

rokytnji

  • Friganeer
  • Platinum Level Poster
  • **********
  • 1257
    Posts
  • Country: us
  • Reputation: 134

  • Linux Lite: 3.6 64bit

  • CPU: Intel Core2 Duo U9600

  • MEMORY: 4Gb

  • VIDEO CARD: Intel Mobile 4
Firefox esr runs on my Pentium 3 IBM T23\. It has no sse2 support.

http://www.omgubuntu.co.uk/2017/09/firefox-esr-ubuntu

Pentium 3 is pretty weak for todays modern browsers. Qupzilla and SeaMonkey run acceptable  also on thye T23. 
LL 3.6,2.8
Dell XT2 > Touchscreen Laptop
Dell 755 > Desktop
Acer 150 > Desktop
I am who I am. Your approval is not needed.
 

Re: Firefox crashing processor is not supported
« Reply #2 on: December 15, 2017, 07:54:11 PM »
 

Abhar

  • New to Forums
  • *
  • 3
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.6 32bit

  • CPU: Athlon 2700

  • MEMORY: 3Gb

  • VIDEO CARD: Nvidia AGP
I put on Qupzilla and it does OK as long as I don't go to sites that run YouTube videos. It does fine with text but otherwise it closes up. I can get Qupilla installed via the command line: sudo apt-get install qupzilla. This helps as you don't even have to try and open another browser and watch it crash.

If I roll back Firefox to the older version that the CPU can handle, do I have to remove the current version all together?? I can download it on my laptop and then put it on a USB stick to transfer it to the old box for install using alien.

Adduser refuses to open.
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.